@charset "Shift_JIS";
/* ------------------------------------------------------------
CSS DATA:
since: 2008.01.06.
writer: Satoshi Ota
last_editday: 2008.07.15.
last_editer: Satoshi Ota
copyright: P-STeP
-------------------------------------------------------------*/

/* ------------------------------------------------------------
�̂��̂�.com�u���瓇(����炵��)�vCSS
-------------------------------------------------------------*/

/* ------------------------------------------------------------
�i���b�r�r�̏������������火�j
-------------------------------------------------------------*/

* {
	font-size : 100%;
	font-style: normal;
	font-weight: normal;
	font-family : 'Hiragino Kaku Gothic Pro', Osaka, san-serif; 
	margin: 0;
	padding: 0;
	border: none;
}

img {
	vertical-align: bottom;
}

table {
	border-collapse: collapse;
}

th,td {
	text-align: left;
	vertical-align: top;
}

ul,ol {
	list-style-type: none;
}

p {
	text-justify: distribute;
	text-align: justify;
}

.left {
	float: left;
}

.right {
	float: right;
}

/* �i��{�F�j�I�����W�F#ffcc00 �F#14a9c9 */

/* ------------------------------------------------------------
��ʐݒ�
-------------------------------------------------------------*/
body {
	background-image: url(https://5741b7.claudeassets.com/20231210101902im_/https://www.nomo-2.com/churashima/images/body_back.gif);
	background-repeat: repeat;
	background-position: left top;
	text-align: center;
	color: #333;
	font-size: 80%;
}

/* �y�[�W�S�� */
#page {
	width: 840px;
	background-color: #14a9c9;
	text-align: left;
	border-right: 10px #14a9c9 solid;
	border-left: 10px #14a9c9 solid;
	margin: 0 auto;
}

* html #page {
	width: 860px;
}

/* h1 */
h1 {
	line-height: 20px;
	background-color: #14a9c9;
	color: #fff;
}

/* �w�b�_�[ */
#head {
	height: 200px;
	background-image: url(https://91eb39.claudeassets.com/20231210101902im_/https://www.nomo-2.com/churashima/images/header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -999px;
	overflow: hidden;
	margin-bottom: 15px;
}

/* ���o�� h2 ���ʐݒ� */
h2 {
	height: 60px;
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -999px;
	overflow: hidden;
}


/*
�P�i��
----------------------------------------------------------*/
#container01 {
	height: 280px;
	margin-bottom: 15px;
}

/* �E�e�L�X�g */
#container01 .right {
	width: 550px;
	height: 280px;
	background-image: url(https://d6c70d.claudeassets.com/20231210101902im_/https://www.nomo-2.com/churashima/images/p_back.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/* ���o�� */
#container01 h2 {
	background-image: url(https://a0ce2a.claudeassets.com/20231210101902im_/https://www.nomo-2.com/churashima/images/h2_01.jpg);
}

/* �e�L�X�g */
#container01 p {
	line-height: 25px;
	padding: 12px 30px 0;
}

/* �I�X�X�����j���[���o�� */
#container01 h3 {
	line-height: 25px;
	font-size: 15px;
	font-weight: bold;
	color: #F6275B;
	margin: 0 30px;
}

/* �I�X�X�����j���[ */
#container01 dl {
	display: block;
	height: 96px;
	line-height: 24px;
	background-color: #FDF5B6;
	border: 1px #aaa solid;
	margin: 0 30px;
}

/* �I�X�X�����j���[���X�g���i�� */
#container01 dt {
	width: 185px;
	text-indent: 10px;
	float: left;
}

#container01 dt.long {
	width: 270px;
	float: left;
}

/* �I�X�X�����j���[���X�g���i */
#container01 dd {
	width: 59px;
	float: left;
}

/* ���C���[�W */
#container01 .left {
	width: 280px;
}

/*
���j���[
----------------------------------------------------------*/
#menu {
	height: 190px;
	margin-bottom: 15px;
}

#menu h2 {
	background-image: url(https://71e736.claudeassets.com/20231210101902im_/https://www.nomo-2.com/churashima/images/h2_menu.jpg);
	margin-bottom: 5px;
}

#menu dl {
	height: 125px;
	line-height: 25px;
	background-color: #fff;
}

#menu dt {
	width: 140px;
	text-indent: 5px;
	float: left;
}

#menu dd {
	width: 69px;
	float: left;
}

#menu .linecolor {
	background-color: #FDF5B6;
}

/*
�ʐ^���C��
---------------------------------------------------------*/
.photoline {
	margin-bottom: 15px;
}

/*
�Q�i��
----------------------------------------------------------*/
#container02 {
	height: 280px;
	margin-bottom: 15px;
}

/* ���e�L�X�g */
#container02 .left {
	width: 550px;
	height: 280px;
	background-image: url(https://d6c70d.claudeassets.com/20231210101902im_/https://www.nomo-2.com/churashima/images/p_back.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

/* ���o�� */
#container02 h2 {
	background-image: url(https://de483e.claudeassets.com/20231210101902im_/https://www.nomo-2.com/churashima/images/h2_02.jpg);
}

/* �e�L�X�g */
#container02 p {
	line-height: 25px;
	height: 220px;
	padding: 12px 30px;
}

/* �e�L�X�g���� */
#container02 p strong {
	color: #F6275B;
	font-weight: bold;
}

/* �E�C���[�W */
#container02 .right {
	width: 280px;
}

/*
�ڍ�
----------------------------------------------------------*/
#detail {
	clear: both;
	height: 300px;
	margin-bottom: 15px;
}

/* �ڍ׃e�[�u�� */
#detail table {
	width: 530px;
	line-height: 30px;
	background-color: #fff;
}

#detail caption {
	line-height: 60px;
	height: 60px;
	background-image: url(https://1dc023.claudeassets.com/20231210101902im_/https://www.nomo-2.com/churashima/images/caption.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -999px;
	overflow: hidden;
	border-bottom: 5px #14a9c9 solid;
}

#detail th {
	width: 70px;
	text-align: right;
	color: #F6275B;
	border-bottom: 3px #14a9c9 solid;
}

#detail td {
	width: 195px;
	border-right: 3px #14a9c9 solid;
	border-bottom: 3px #14a9c9 solid;
	padding-left: 2px;
}

/* �N�[�|���{�^�� */
#coupon {
	text-align: center;
	background-color: #14a9c9;
}

#coupon a {
	display: block;
	width: 420px;
	height: 50px;
	background-image: url(https://eb9943.claudeassets.com/20231210101902im_/https://www.nomo-2.com/churashima/images/couponbtn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	text-indent: -999px;
	overflow: hidden;
	margin-left: 55px;
}

#coupon a:hover {
	background-image: url(https://52d9e2.claudeassets.com/20231210101902im_/https://www.nomo-2.com/churashima/images/couponbtn_over.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/* �n�}�C���[�W */
#detail .left {
	width: 300px;
}




/*
�t�b�^�[�ݒ�
------------------------------------------------------------*/
#footer {
	clear: both;
	padding-bottom: 60px;
}

/* �R�s�[���C�g */
#footer h3 {
	background-color: #f6275b;
	text-align: center;
	margin-bottom: 12px;
}

/* �t�b�^�[�����N���� */
#footer a {
	display: block;
	line-height: 30px;
}

/* �R�s�[���C�g�A���J�[�����N */
#footer h3 a {
	text-decoration: none;
	color: #fff;
}

#footer #banner,
#footer #dpLink,
#footer #power {
	text-indent: -999px;
	overflow: hidden;
	margin: 0 auto 12px;
}

/* �̂��̂��o�i�[ */
#banner {
	width: 405px;
	height: 45px;
	background: url("/assets/www.nomo-2.com/00images/nomo2banner.jpg") no-repeat left top;
}

/* �f�B�[�Y�p���X�o�i�[ */
#dpLink {
	width: 405px;
	height: 80px;
	background: url("https://09a780.claudeassets.com/20231210101902im_/https://www.nomo-2.com/churashima/images/banner_dspulse.jpg") no-repeat left top;
}


/* P-STeP�o�i�[ */
#power {
	width: 200px;
	height: 40px;
	background: url("/assets/www.nomo-2.com/00images/00psbanner.jpg") no-repeat left top;
}












/*
     FILE ARCHIVED ON 06:23:32 Mar 09, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:58:19 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.649
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.053
  esindex: 0.011
  cdx.remote: 8.126
  LoadShardBlock: 93.111 (3)
  PetaboxLoader3.datanode: 125.414 (5)
  load_resource: 2394.776 (2)
  PetaboxLoader3.resolve: 2213.861 (2)
*/